Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Wed, 04 May 2022 22:26:14 +0000

Chat transcript

			Name: Jesse Garcia
			E-mail: [email-masked]

	Harry Wed, 05/04/22 05:20:30 pm America/Chicago
		Hello. How may I help you?
		May I know how much Rack Space you need and also which Datacenter location you want to install it? 
	Jesse Garcia 05:22:30 pm
		I need 2U for two Dell R440 servers. Need power and 100 Mbps internet.
		In LA
	Harry 05:22:44 pm
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)? 
	Jesse Garcia 05:23:38 pm
		Jesse Garcia, [email-masked], 2109778122 option 2.
		Country code 1
	Harry 05:24:18 pm
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours. 
		Is there anything else I can help you with today? 
	Jesse Garcia 05:24:40 pm
		No.
		Thank you
	Harry 05:25:32 pm
		It was nice talking to you. Have a great day, goodbye! 
	System 05:25:38 pm
		Harry archived the chat

	5m 8s

Chat has been opened from website: https://www.colocationamerica.com/

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com